[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

d-i sublevel5: Please update debconf PO translation for the package d-i



After the release of Debian Installer "beta 1" on Nov 1st, the Debian
Installer team is currently polishing the last bits of D-I "RC1" with
the same features, but resynced translations. Indeed, during beta1
preparation, a few strings changed in seldomly used packages. We
ignored these changes to check for translation completeness but RC1
gives us an opportunity to cope with them.

So, if you get this mail, the translation of one of the D-I
"sublevels" is incomplete for your language.

As you already worked on D-I translation earlier, you should know what
to do. :-)

The incomplete sublevel is: al of them for people I mail today...

Please note that the incomplete file is *not* attached to this mail,
because it is available from D-I SVN and other usual D-I l10n
resources, which, as a D-I translator, you should know about, right?
:-)

Please do your best to update this translation. You, or someone else
in your l10n team, should have commit rights. Please don't ask ME to
commit updates *unless you really don't know what to do*. You can't
imagine the hassle that is handling commits for about 70 languages....

The deadline is not precisely determined as of now but the release
should happen in the next *weeks* so you'd better hurry.

Many thanks for your understanding.


Reply to: